<div class="organizer-container">
  <div class="organizer-content">
    <h3>Organizer: <strong> {{ dateService.date | async | moment:'DD/MM/YYYY'}} </strong></h3>
    <ul *ngIf="tasks.length; else noTasks">
      <li *ngFor="let task of tasks; let i = index">
        <span>{{i + 1}}. {{task.title}}</span>
        <i class="material-icons" (click)="removeTask(task)">close</i>
      </li>
    </ul>
    <ng-template #noTasks>
      <div>No tasks yet!</div>
    </ng-template>
  </div>
  <div class="organizer-actions">
    <form action="" (ngSubmit)="submit()" [formGroup]="form">
      <input type="text" placeholder="Create note title" formControlName="title" />
      <textarea placeholder="Crate note description" formControlName="description"></textarea>
      <button type="submit" [disabled]="form.invalid">Add note</button>
    </form>
  </div>
</div>
